» Ubuntu » Пакеты

Error

two or more packages specified (nic-firmware-2.6.24-16-386-di hardy)